<?php

	require get_template_directory() . '/inc/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function advance_fitness_gym_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Ibtana - WordPress Website Builder', 'advance-fitness-gym' ),
			'slug'             => 'ibtana-visual-editor',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Ibtana - Ecommerce Product Addons', 'advance-fitness-gym' ),
			'slug'             => 'ibtana-ecommerce-product-addons',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Crawl Hunt – Advanced SEO Optimization Tool', 'advance-fitness-gym' ),
			'slug'             => 'crawl-hunt-seo-audit-tool',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	advance_fitness_gym_tgmpa( $plugins, $config );

}
add_action( 'tgmpa_register', 'advance_fitness_gym_register_recommended_plugins' );